<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboEventRiftenBlackBriar_083E288B.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The time has elapsed... I gotta be more careful of what is coming to me, or maybe I can talk a little sense into him and deal with this mess.</Source>
      <Dest>時間が経った…自分の身に降りかかる事にはもっと気を付けないと…というか、少しは説得出来たらこの混乱をどうにか出来るかもしれない</Dest>
    </String>
    <String List="0">
      <Source>I have only two days.. I&apos;d better be hurry or I will be in great peril on my safety...</Source>
      <Dest>あとたった2日しか無い…急いだ方がいい。でないと自分の身が危ない…</Dest>
    </String>
  </Content>
</SSTXMLRessources>